{
  "name": "medicus_practice",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@types/next": "^9.0.0",
    "axios": "^1.6.2",
    "jquery": "^3.7.1",
    "jquery-ui-dist": "^1.13.2",
    "next": "14.0.3",
    "react": "^18",
    "react-dom": "^18",
    "react-items-carousel": "^2.8.0"
  },
  "devDependencies": {
    "@types/jquery": "^3.5.29",
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10.0.1",
    "eslint": "^8",
    "eslint-config-next": "14.0.3",
    "postcss": "^8",
    "tailwindcss": "^3.3.0",
    "typescript": "^5"
  }
}